#!/bin/bash

function plot() {
	main_not_side=$(test $1 == "main" && echo 1 || echo 0)
	openscad -o winchs_$1_$2.stl -D main_not_side=$main_not_side -D plot=\"$2\" winche.scad
}

plot main full
plot main side
plot main mid
plot main roller

plot side full
plot side side
plot side mid
plot side roller

